Narcist

vB 6 vBulletin 6 - 6.0.3

No permission to download

Narcist

Administrator
Staff member
Reputation: 100%
Downloaded
0 bytes
Uploaded
4 GB
Ratio
-
Seedbonus
4,251
Upload Count
58 (30)
Joined
Feb 1, 2024
Messages
569
Reaction score
332
Points
63
Narcist submitted a new resource:

vBulletin 6 - 6.0.3

vBulletin 6.0.3 Changelog.
Mon 26 Feb '24, 10:07am

VB6-294 Sub-Channel Display Module should always show edit icon.
VB6-301 fetchmemberlist query returns infractiongroupid is ambiguous.
VB6-306 Support facebook short format for videos
VB6-305 Handle partial urls consistently in the wysiwyg parser.
VB6-311 Add mov (quicktime) videos to the attachment types.
VB6-300 Facebook Connect Options need updated URLs in the descriptions.
VB6-316 Update winter theme's footer...

Read more about this resource...
 
I had this release from another source but keep getting "requested language not found, please reset via tools.php" error on upgrading from vb 4.2.6. But tools.php from "do_not_upload" folder won't work either. When I access tool.php from /install/ directory its shows "requested language not found, please reset via tools.php" error as well. Weird.
 
I have this running on my test site, works fine.
 
I had this release from another source but keep getting "requested language not found, please reset via tools.php" error on upgrading from vb 4.2.6. But tools.php from "do_not_upload" folder won't work either. When I access tool.php from /install/ directory its shows "requested language not found, please reset via tools.php" error as well. Weird.

VB 4.2.6 is an unofficial release. It's from a russian group adjusted to work with php 7.4.
Also IF you want to upgrade, you should first update to 5, and then to 6. You can't upgrade from 4 to 6 as far as i know.

To upgrade to 5 see : https://forum.vbulletin.com/forum/v...ssues-questions/4373008-upgrading-from-4-to-5

After upgrade to 5, you can upgrade to 6.
Good luck!!
 
Home Register
Top